import { Meta, Canvas } from "@storybook/blocks";
import * as TeaserStories from "./teaser-newsroom.stories";

<Meta of={TeaserStories} name="Docs" />

# Teaser Newsroom

Static component. Use as the top level element the `ux-iws-link-wrapper` component to make all of the
teaser surface clickable.

Currently the teaser is only planned to be integrated on the homepage of the website.
In the specific story for the homepage it is described to add this css file wherever the block is integrated.

If the newsroom teaser needs to be integrated on another page as a standalone teaser, the following file also need to be included.

<Canvas of={TeaserStories.Default} />
